<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="121ee7f382bebbf7889ecc531a5acc2f">
  <dict>
    <!--2020-03-28 10:47:01.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:47:01.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
